eoCMABreed(3)

NAME
eoCMABreed - TODO, handle bounds.

SYNOPSIS

#include <eoCMABreed.h>

Inherits eoBreed< eoVector< FitT, double > >.

  Public Member Functions
eoCMABreed (eo::CMAState &state_, unsigned lambda_)
void operator() (const eoPop< EOT > &parents, eoPop< EOT > &offspring)

  Private Types
typedef eoVector< FitT, double > EOT

  Private Attributes
eo::CMAState & state
unsigned lambda

Detailed Description

  template<class FitT> class eoCMABreed< FitT >
TODO, handle bounds.

Definition at line 36 of file eoCMABreed.h.

Author

Generated automatically by Doxygen for EO from the source code.